gcc 2.95.x

Andrew Benton b3nt at ukonline.co.uk
Fri Aug 26 04:25:25 PDT 2005


Dan Osterrath wrote:
> Hi,
> 
> I need to install libstdc++.so.5 on my LFS system

Isn't libstdc++.so.5 installed by gcc-3.3?



More information about the blfs-support mailing list